@font-face {
  font-family: "BMSHumanity-Regular";
  src: url("fonts/BMSHumanity-Regular.ttf");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

body {
  padding: 0;
  margin: 0;
  font-family: "BMSHumanity-Regular";
  background-image: url("bg.jpg");
  overflow-y: hidden;
}

.container {
  padding: 0;
  margin: 0;
  min-height: 100vh !important;
  font-family: BMSHumanity-Regular;
  font-size: 28px;
  max-width: 70em !important;
  margin: 0 auto;
  width: 100%;
  position: relative;
}

.main {
  padding: 0;
  margin: 0;
  min-height: 100vh !important;
  min-width: 100% !important;
  display: grid;
  grid-template-rows: 10% 20% 60% 10%;
  text-align: center;
  align-items: center;
}

.imagecols {
  display: grid;
  grid-template-columns: 0.1fr 0.4fr 0.4fr 0.1fr !important;
  text-align: center;
  align-items: center;
  min-width: 100% !important;
  margin: 0;
  padding: 0;
}

.imageContainer {
  display: flex !important;
  justify-content: right;
  align-items: flex-end;
  margin: 1em;
  cursor: pointer;
}

.thumbnail {
  border-radius: 25px !important;
}

.icon {
  position: absolute !important;
  margin: 0 1em 0.2em 0;
}

.footer {
  display: grid;
  grid-template-columns: 0.1fr 0.9fr;
  text-align: left;
  line-height: 0.4em;
}

.footerText {
  padding: 2em;
  font-size: 0.5em;
  color: #585353;
}

.iframe {
  display: none;
  position: fixed;
  min-width: 100vw !important;
  min-height: 100vh !important;
  top: 0 !important;
  left: 0 !important;
  z-index: 999;
}

#close {
  display: none;
  position: fixed;
  right: 2em;
  top: 2em;
  color: red;
  cursor: pointer;
  font-weight: 700;
  z-index: 1001 !important;
  filter: invert(1);
}

.iframeoff {
  display: none;
}
